a,abbr,acronym,address,applet,b,blockquote,body,caption,center,cite,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,hr,html,i,iframe,legend,li,object,ol,p,pre,small,span,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,u,ul {
	margin: 0;
	padding: 0;
	outline: 0;
}

body,html {
    height: 100%;
	color: #000;
	font: normal 12px/1.5 arial,Microsoft YaHei;
	font-size: 14px;
}

body {
    display: flex;
    flex-direction: column;
    height: 100%;
	background-color: #7abda3;
}

.shadow-lg {
	-webkit-box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.bs-docs-nav {
	margin-bottom: 0;
	border-bottom: 0;
	/* background-color: #539571; */
	opacity: 0.9;
   flex: 0 0 auto;
}

.bs-docs-content{
   /* 将 flex-grow 设置为1，该元素会占用全部可使用空间 
      而其他元素该属性值为0，因此不会得到多余的空间*/
   /* 1 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 1 0 auto;
}

.bs-docs-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 100px;
    color: #99979c;
    text-align: center;
    background-color: #2a2730;
	flex: 0 0 auto;
}

.navbar-inverse .navbar-brand,.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}

/* .navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover {
	background-color: #2c6f4a;
	color: #fff;
} */

.login-description {
	margin-bottom: 30px;
	color: #0078ff;
	font-weight: 400;
	font-size: 24px;
	line-height: 1;
}

.login-description p {
	margin-top: 15px;
	color: #9f9f9f;
	font-size: 14px;
}

.login .form-control {
	padding: 14.5px 16px;
	height: 47.8px;
	border-color: #e5e5e5;
	border-radius: 3px;
	font-weight: 300;
	font-size: 14px;
}

.login .form-reg {
    border: 1px solid #d2d6de;
}

.login .form-group {
	margin-bottom: 30px;
}

.login {
	margin-top: 30px;
	padding: 30px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

.login .message_code input {
	float: left;
	padding: 14.5px 16px;
	width: 60%;
}

.login .message_code img {
	max-height: 47.8px;
}

.login .message_code .btn,.login .message_code img {
	margin-left: 5px;
	height: 47.8px;
	max-width: 33%;
	cursor: pointer;
}

.login .message_code .btn {
	padding: 0;
	width: 33%;
	line-height: 47.8px;
}

.usermain {
	padding: 10px;
}

.usermain .form-group {
	height: 48px;
}

.sidebar {
	overflow: hidden;
}

.nav-sidebar {
	margin-right: -21px;
	margin-bottom: 20px;
	margin-left: -20px;
}

.nav-sidebar>li>a {
	padding-right: 20px;
	padding-left: 20px;
}

.nav-sidebar>.active>a,.nav-sidebar>.active>a:focus,.nav-sidebar>.active>a:hover {
    background-color: #539571;
	color: #fff;
}

.user_center {
	background-color: #fff;
}

.main {
	padding-bottom: 50px;
	min-height: 600px;
	border-left: 1px solid #eee;
}

.dd_input_l {
	overflow: hidden;
	box-sizing: border-box;
	margin: 0;
	padding: 8px 15px;
	height: 38px;
	border: 1px solid #d2d6de;
	border-right: 0;
	border-radius: 2px 0 0 2px;
	background-color: #fbfbfb;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 400;
	line-height: 20px;
}

.dd_input_2 {
	padding: 0;
}

.dd_input_2 input {
	width: 100%!important;
}

.dd_input_group .dd_radio_lable_left {
	overflow: hidden;
	box-sizing: border-box;
	height: 38px;
	border: 1px solid #d2d6de;
}

.dd_input_group {
	padding: 10px 0;
}

.dd_input_3 label {
	line-height: 38px;
}

.dd_input_group input,.dd_input_group select,.ldd_input_group textarea {
	height: 38px;
	border-style: solid;
	border-width: 1px;
	border-radius: 2px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	background-color: #fff;
	line-height: 1.3;
}

.form-group {
	width: 100%;
}
.form-group p{
margin: 0 0 10px;
}

.tab-content {
	padding: 20px 0;
}

.check-tips {
    height: 32px;
    line-height: 32px;
    color: #ff4646;
    font-size: 14px;
}

.dd_input_none {
	border: 0px solid #d2d6de;
	background-color: #FFF;
}

/* PC端 */
@media only screen and (min-width:1024px) {
	body {
		background-image: url(../img/back.jpg);
		background-position: center 0;
		background-size: cover;
		background-repeat: no-repeat;
		background-attachment: fixed;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
		-ms-background-size: cover;
	}

	.container {
		max-width: 1024px;
	}

	.row {
		margin-top: 120px;
	}
}
/* 移动端 */
@media only screen and (max-width: 1024px) {
	.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  	  background-color: #333;
	}

	.row {
		margin-top: 80px;
	}
}
